How to remove libspice-client-gtk-3.0-4 from Debian 9 (Stretch)